body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.link {
	text-decoration:none;
	color: #999999;
}

.caratterenero,
.carattererosso {
	font-size: 14px;
}

.carattererosso {
	color:red;
}
.bold {
	font-weight:bold;
}
.normal {
	font-weight:normal;
}
.titologrigiochiaro,
.titologrigiochiarolow {
	font-weight:bold;
	color:#999999;
}

.titologrigiochiaro {
	font-size:16px;
}
.titologrigiochiarolow {
	font-size:14px;
}

.table-container {
	padding:10px;
}

.iframe {
	height: 75px;
}

A.grigiochiaro10bold:hover {
	font-size: 14px;
	color: #333;
}

/* override sperimentale */
.grigiochiaro10bold {
	font-size: 14px;
}
.carattere11bold {
	font-size: 14px;
}
.carattererosso10 {
	font-size: 13px;
}
.carattere10 {
	font-size: 13px;
}
.menualto {
	font-size: 13px;
}
A.menualto:hover{ 
	font-size: 13px;
}